@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400&display=swap');

:root
{
    --primary-color: #10B981;
    --dary-gray: #10B981; 
    --off-green: #D1FAE5;
}

body
{
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0px;
}

hr
{
    margin: 2rem 0rem;
}

/**spaces**/

.margin-md 
{
   padding: 2rem 2rem;
}


/**container**/
.container
{
    padding: 0rem 1rem;
}
.container-center
{
    max-width: 600px;
    margin: auto;
}

/**links**/

.links
{
    text-decoration: none;
    padding: 0.5rem 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.link-primary
{
    background-color: var(--primary-color);
    border-radius: 0.5rem;
    color: white;
}
.link-secondary
{
    color: var(--primary-color);
    border-radius: 0.5rem;
    border: 1px solid var(--primary-color);
}

/**lists**/
.list-non-bullet
{
    list-style:none;
}

.list-proj
{
    list-style: none;
    display: inline;
}

.list-blog
{
    list-style: none;
    display: inline;
}

.list-books
{
    list-style: none;
    display: inline;
}
.list-item-inline
{
    display: inline;
    padding: 0rem 0.5rem;
}

/**navigation**/
.navigation
{
    background-color: var(--primary-color);
    color: white;
    padding: 1rem;
    border-bottom-left-radius: 2rem;
  
}
.navigation .link
{
    color:white;
}
.navigation .nav-pills
{
    text-align: right;
}
.navigation .nav-brand
{
    font-weight: bold;
}
.navigation .link-active
{
    font-weight: bold;
}

/**header**/
.hero
{
    padding: 2rem;
    padding-top: 5rem;
}
.hero .hero-img
{
    max-width: 300px;
    display: block;
    margin:auto;
    border-radius: 50%;
}
.hero .hero-heading
{
    text-align: center;
    color: black;
    margin: auto;
    padding: 1rem
}

.hero .hero-heading .heading-inverted
{
    color: black;
}

.hero .about
{
    text-align: center;
    display: block;
}


/**section**/
.section
{
    padding: .5rem 0rem 2rem;
    display: block;
    margin: auto;
    text-align: center;
}
.section h1
{
    text-align: center;
}

.section-ow
{
    background-color: #D1FAE5;;
    padding: .5rem 0rem 2rem;
    display: block;
    margin: auto;
    text-align: center;
}

.section-proj 
{
    background-color: #D1FAE5;
    display: block;
    margin: auto;
    text-align: center;
    padding: .5rem 0rem 2rem;

}

.section-proj1 
{
    display: block;
    margin: auto;
    text-align: center;
    padding: .5rem 0rem 2rem;
}

.section-blog
{
    background-color:  #D1FAE5;;
    display: block;
    margin: auto;
    text-align: center;
    padding: .5rem 0rem 2rem;
}

.section-blog1
{
    display: block;
    margin: auto;
    text-align: center;
    padding: .5rem 0rem 2rem;
}

.section-books
{
    background-color:  #D1FAE5;;
    display: block;
    margin: auto;
    text-align: center;
    padding: .5rem 0rem 2rem;
}
.section-books1
{
    display: block;
    margin: auto;
    text-align: center;
    padding: .5rem 0rem 2rem;
}


/**footer**/

.footer
{
    background-color: var(--primary-color);
    padding:  2rem 2rem 2rem;
    text-align: center;
    color: white;
    border-top-right-radius: 1rem;

}
.footer .footer-header
{
    font-weight: bold;
    font-size: large;
    text-align: center;
    padding: 1rem;
}
.footer-social-links
{
    font-size: 40px;
    text-align: center;
}

.footer-social-links a
{
    width: 70px;
    height: 70px;
    line-height: 25px !important;
    position: relative;
    margin: 0 5px;
    text-align: center;
    display: inline-block;
    color: white;
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.0000);
}

.footer-social-links a:hover
{
    color: black;
}

.footer-social-links a:hover:before
{
    background: #111;
}
.footer-social-links a i,
.footer-social-links a span
{
    position: relative;
    top: 2px;
    left: 1px;

}

/**footer
.footer
{
    background-color: var(--primary-color);
    padding: 2rem 2rem 2rem 2rem;
    text-align: center;
    color: white;
    border-top-right-radius: 1rem;

}

.footer .footer-header
{
    font-weight: bold;
    font-size: large;
    text-align: center;
}
.footer .links
{
    color:white;
    text-align: center;
}

.footer .list-item-inline .footer-img
{
    max-width: 50px;
    margin:auto;
    border-radius: 50%;
}
**/